<?xml version='1.0' encoding='utf-8'?>
<tr version="1">
	<message>
		<source>pdf2office</source>
		<translation>Convert to other formats</translation>
	</message>
	<message>
		<source>pdf2doc</source>
		<translation>Convert to Word</translation>
	</message>
	<message>
		<source>pdf2xls</source>
		<translation>Convert to Excel</translation>
	</message>
	<message>
		<source>pdf2ppt</source>
		<translation>Convert to PowerPoint</translation>
	</message>
	<message>
		<source>pdf2imgpdf</source>
		<translation>Convert to image PDF</translation>
	</message>
	<message>
		<source>pdf2photo</source>
		<translation>Convert to image</translation>
	</message>
	<message>
		<source>pdfsplitmerge</source>
		<translation>PDF merge/split/compress</translation>
	</message>
	<message>
		<source>pdfconvertsplitmerge</source>
		<translation>PDF convert/merge/split</translation>
	</message>
	<message>
		<source>pdfsplit</source>
		<translation>PDF split</translation>
	</message>
	<message>
		<source>pdfmerge</source>
		<translation>PDF merge</translation>
	</message>
	<message>
		<source>photo2pdfocr</source>
		<translation>Image Conversion</translation>
	</message>
	<message>
		<source>photo2pdf</source>
		<translation>Convert to PDF</translation>
	</message>
	<message>
		<source>pic2txt</source>
		<translation>Extract Text Only</translation>
	</message>
	<message>
		<source>pic2table</source>
		<translation>Convert to Excel</translation>
	</message>
	<message>
		<source>file2pdf</source>
		<translation>Convert to PDF</translation>
	</message>
	<message>
		<source>aiocr2pdf</source>
		<translation>Recognize Text</translation>
	</message>
	<message>
		<source>pdf2cad</source>
		<translation>Convert to CAD File</translation>
	</message>
	<message>
		<source>cad2pdf</source>
		<translation>Convert CAD File to PDF</translation>
	</message>
	<message>
		<source>cad2pdflite</source>
		<translation>CAD to PDF</translation>
	</message>
	<message>
		<source>caj2pdf</source>
		<translation>Convert CAJ File to PDF</translation>
	</message>
	<message>
		<source>batchcompress</source>
		<translation>Reduce PDF size</translation>
	</message>
	<message>
		<source>pdfbatchcompress</source>
		<translation>Compress PDF</translation>
	</message>
	<message>
		<source>papercheck</source>
		<translation>Check paper for plagiarism</translation>
	</message>
	<message>
		<source>batchprint</source>
		<translation>Batch print PDF</translation>
	</message>
	<message>
		<source>multicomponentbatchprint</source>
		<translation>Batch print</translation>
	</message>
	<message>
		<source>EditWithWPSPDF</source>
		<translation>Use WPS PDF Editor</translation>
	</message>
	<message>
		<source>EditPDF</source>
		<translation>PDF editing</translation>
	</message>
	<message>
		<source>photocadconvert</source>
		<translation>Convert CAD files to images</translation>
	</message>
	<message>
		<source>photocadconvertlite</source>
		<translation>CAD to images</translation>
	</message>
	<message>
		<source>photoprint</source>
		<translation>Print images</translation>
	</message>
	<message>
		<source>photosplice</source>
		<translation>Image stitching</translation>
	</message>
	<message>
		<source>photobatchprintsplice</source>
		<translation>Multi-image printing/stitching</translation>
	</message>
	<message>
		<source>multiplephotoprint</source>
		<translation>Multi-image printing</translation>
	</message>
	<message>
		<source>multiplephotosplice</source>
		<translation>Multi-image stitching</translation>
	</message>
	<message>
		<source>photoresizeconvert</source>
		<translation>Modify image properties</translation>
	</message>
	<message>
		<source>photoresize</source>
		<translation>Resize</translation>
	</message>
	<message>
		<source>photocompress</source>
		<translation>Image compression</translation>
	</message>
	<message>
		<source>photorepairapp</source>
		<translation>Image restoration</translation>
	</message>
	<message>
		<source>photoscanapp</source>
		<translation>Generate scanned documents</translation>
	</message>
	<message>
		<source>photoconvert</source>
		<translation>Convert format</translation>
	</message>
	<message>
		<source>photosplitapp</source>
		<translation>Image segmentation</translation>
	</message>
	<message>
		<source>photodesign</source>
		<translation>Design images</translation>
	</message>
	<message>
		<source>newmenuchuangkitdesign</source>
		<translation>Poster images</translation>
	</message>
	<message>
		<source>photobatch</source>
		<translation>Batch image processing</translation>
	</message>
	<message>
		<source>photobatchcrop</source>
		<translation>Batch cropping</translation>
	</message>
	<message>
		<source>photobatchcorrect</source>
		<translation>Batch correction</translation>
	</message>
	<message>
		<source>photobatchrotate</source>
		<translation>Batch rotation</translation>
	</message>
	<message>
		<source>photobatchtext</source>
		<translation>Batch add text</translation>
	</message>
	<message>
		<source>photobatchwatermark</source>
		<translation>Batch add watermark</translation>
	</message>
	<message>
		<source>photobatchcompress</source>
		<translation>Batch compression</translation>
	</message>
	<message>
		<source>photobatchresize</source>
		<translation>Batch Resize</translation>
	</message>
	<message>
		<source>photobatchrename</source>
		<translation>Batch Rename</translation>
	</message>
	<message>
		<source>photobatchconvert</source>
		<translation>Batch Convert Format</translation>
	</message>
	<message>
		<source>kbatchconvertfile</source>
		<translation>Batch Change Document Format</translation>
	</message>
	<message>
		<source>photobatchmatting</source>
		<translation>Batch Image Extraction</translation>
	</message>
	<message>
		<source>more</source>
		<translation>More WPS Features</translation>
	</message>
	<message>
		<source>docsplitmerge</source>
		<translation>Merge/Split Documents</translation>
	</message>
	<message>
		<source>docsplit</source>
		<translation>Split Documents</translation>
	</message>
	<message>
		<source>docmerge</source>
		<translation>Merge Documents</translation>
	</message>
	<message>
		<source>photoprintdevelop</source>
		<translation>Print Images/Photo Printing</translation>
	</message>
	<message>
		<source>photodevelop</source>
		<translation>Custom Photo Printing</translation>
	</message>
	<message>
		<source>pdfbatchrename</source>
		<translation>Batch Rename</translation>
	</message>
	<message>
		<source>hide</source>
		<translation>Hide Right-click Menu</translation>
	</message>
	<message>
		<source>batchwatermark</source>
		<translation>Batch Add/Delete Watermarks</translation>
	</message>
	<message>
		<source>kapower</source>
		<translation>Screen Recording</translation>
	</message>
	<message>
		<source>docbeautify</source>
		<translation>PPT Smart Beautification</translation>
	</message>
	<message>
		<source>kcdiskclean</source>
		<translation>Free Up C Drive Space</translation>
	</message>
	<message>
		<source>Edit Property</source>
		<translation>Modify Properties</translation>
	</message>
	<message>
		<source>Edit Property</source>
		<translation>Modify Properties</translation>
	</message>
	<message>
		<source>Modify Format</source>
		<translation>Change Format</translation>
	</message>
	<message>
		<source>File Type:</source>
		<translation>File type:</translation>
	</message>
	<message>
		<source>PictureFile</source>
		<translation>Image file</translation>
	</message>
	<message>
		<source>Support JPG, PNG, BMP and other formats</source>
		<translation>Support formats like jpg, png, bmp</translation>
	</message>
	<message>
		<source>Format Conversion</source>
		<translation>Format conversion</translation>
	</message>
	<message>
		<source>Resize</source>
		<translation>Resize</translation>
	</message>
	<message>
		<source>Size:</source>
		<translation>Size:</translation>
	</message>
	<message>
		<source>Occupied Space:</source>
		<translation>Space occupied:</translation>
	</message>
	<message>
		<source>Resolution:</source>
		<translation>Resolution:</translation>
	</message>
	<message>
		<source>Width</source>
		<translation>Width:</translation>
	</message>
	<message>
		<source>Height</source>
		<translation>Height:</translation>
	</message>
	<message>
		<source>Compression</source>
		<translation>Compress Volume</translation>
	</message>
	<message>
		<source>supports compression to a specified size</source>
		<translation>Support specified size compression</translation>
	</message>
	<message>
		<source>modify size</source>
		<translation>Modify Size</translation>
	</message>
	<message>
		<source>support specified size and high quality</source>
		<translation>Support specified size, high-definition quality</translation>
	</message>
	<message>
		<source>Picture Output</source>
		<translation>Image Output</translation>
	</message>
	<message>
		<source>Name:</source>
		<translation>Name:</translation>
	</message>
	<message>
		<source>Position:</source>
		<translation>Location:</translation>
	</message>
	<message>
		<source>Print</source>
		<translation>Print</translation>
	</message>
	<message>
		<source>support typesetting beautification and HD quality</source>
		<translation>Support layout beautification, high-definition quality</translation>
	</message>
	<message>
		<source>Normal</source>
		<translation>Regular</translation>
	</message>
	<message>
		<source>Pix</source>
		<translation>Pixel</translation>
	</message>
	<message>
		<source>Improve image quality</source>
		<translation>Enhance image quality</translation>
	</message>
	<message>
		<source>Output conversion</source>
		<translation>Convert output</translation>
	</message>
	<message>
		<source>Support specified size and image quality repair</source>
		<translation>Support specified size, image restoration</translation>
	</message>
	<message>
		<source>Picture to PDF</source>
		<translation>Image to PDF</translation>
	</message>
	<message>
		<source>Support single sheet output and multi sheet synthesis</source>
		<translation>Support multiple image composition</translation>
	</message>
	<message>
		<source>gifedit</source>
		<translation>GIF editing</translation>
	</message>
	<message>
		<source>gifcompose</source>
		<translation>Multiple image composition GIF</translation>
	</message>
	<message>
		<source>cadedit</source>
		<translation>Open CAD file</translation>
	</message>
	<message>
		<source>kcadonlineguide</source>
		<translation>Open CAD file</translation>
	</message>
	<message>
		<source>3dblueprint</source>
		<translation>Open 2D/3D drawings</translation>
	</message>
	<message>
		<source>SpaceUsage:</source>
		<translation>Space occupied:</translation>
	</message>
	<message>
		<source>Export as image</source>
		<translation>Output as image</translation>
	</message>
	<message>
		<source>Export as Word</source>
		<translation>Convert to Word</translation>
	</message>
	<message>
		<source>Merge Splite</source>
		<translation>Merge and split</translation>
	</message>
	<message>
		<source>Export as pdf</source>
		<translation>Convert to PDF</translation>
	</message>
	<message>
		<source>Export as img pdf</source>
		<translation>Convert to image-type PDF</translation>
	</message>
	<message>
		<source>PageSize</source>
		<translation>Page size</translation>
	</message>
	<message>
		<source>Compress</source>
		<translation>Compress</translation>
	</message>
	<message>
		<source>Full text Translate</source>
		<translation>Translate the entire document</translation>
	</message>
	<message>
		<source>Supports conversion to Word, Excel, PPT etc.</source>
		<translation>Support conversion to Word, Excel, PPT, etc.</translation>
	</message>
	<message>
		<source>bytes</source>
		<translation>Bytes</translation>
	</message>
	<message>
		<source>Output Conversion</source>
		<translation>Output conversion</translation>
	</message>
	<message>
		<source>PageCount:</source>
		<translation>Page range:</translation>
	</message>
	<message>
		<source>WordCount:</source>
		<translation>Word count:</translation>
	</message>
	<message>
		<source>Convert compression</source>
		<translation>Conversion compression</translation>
	</message>
	<message>
		<source>Support multilingual transliteration</source>
		<translation>Support multilingual transcription</translation>
	</message>
	<message>
		<source>Support MOV,AVI,MPEG</source>
		<translation>Support MOV, AVI, MPEG, etc.</translation>
	</message>
	<message>
		<source>Extract image</source>
		<translation>Extract images from documents</translation>
	</message>
	<message>
		<source>newdocermall</source>
		<translation>Create from template</translation>
	</message>
	<message>
		<source>kquicksearch</source>
		<translation>Quick file search</translation>
	</message>
	<message>
		<source>kaudio2word</source>
		<translation>Audio to text</translation>
	</message>
	<message>
		<source>kbatchcompress</source>
		<translation>File compression</translation>
	</message>
	<message>
		<source>kvideo2word</source>
		<translation>Video to text</translation>
	</message>
	<message>
		<source>usewpsopen</source>
		<translation>Open with WPS</translation>
	</message>
	<message>
		<source>promedocdiff</source>
		<translation>Document comparison</translation>
	</message>
	<message>
		<source>more item</source>
		<translation>More</translation>
	</message>
	<message>
		<source>photo</source>
		<translation>Image</translation>
	</message>
	<message>
		<source>multiphoto</source>
		<translation>Multiple images</translation>
	</message>
	<message>
		<source>yituflow</source>
		<translation>Flowchart</translation>
	</message>
	<message>
		<source>yitumind</source>
		<translation>Mind Map</translation>
	</message>
	<message>
		<source>videoplayer</source>
		<translation>Video Player</translation>
	</message>
	<message>
		<source>datarecover</source>
		<translation>Data Recovery</translation>
	</message>
	<message>
		<source>recyclebindatarecover immediately</source>
		<translation>Recover Now</translation>
	</message>
	<message>
		<source>recyclebindatarecover</source>
		<translation>Recover Deleted Files Immediately</translation>
	</message>
	<message>
		<source>freediskspace</source>
		<translation>Free Up Disk Space</translation>
	</message>
	<message>
		<source>cleandupfiles</source>
		<translation>Clean Up Duplicate Files</translation>
	</message>
	<message>
		<source>kaivideosummary</source>
		<translation>Video AI Summary</translation>
	</message>
	<message>
		<source>search</source>
		<translation>Search Now</translation>
	</message>
	<message>
		<source>videocompress</source>
		<translation>Video Compression</translation>
	</message>
	<message>
		<source>videoconvertandgiflist</source>
		<translation>Convert video to format/ GIF</translation>
	</message>
	<message>
		<source>videoconvertfmt</source>
		<translation>Convert video to format</translation>
	</message>
	<message>
		<source>videotools2gif</source>
		<translation>Convert video to GIF</translation>
	</message>
	<message>
		<source>videohandlelist</source>
		<translation>Extract audio/ convert video to text</translation>
	</message>
	<message>
		<source>extractaudio</source>
		<translation>Extract audio</translation>
	</message>
	<message>
		<source>videoedit</source>
		<translation>Video editing</translation>
	</message>
	<message>
		<source>croprotate</source>
		<translation>Trim rotate</translation>
	</message>
	<message>
		<source>merge</source>
		<translation>Merge</translation>
	</message>
	<message>
		<source>videomerge</source>
		<translation>Merge video</translation>
	</message>
	<message>
		<source>cut</source>
		<translation>Cut</translation>
	</message>
	<message>
		<source>removewatermark</source>
		<translation>Remove Watermark</translation>
	</message>
	<message>
		<source>videoclip</source>
		<translation>Video Editing</translation>
	</message>
	<message>
		<source>videoconvertcompresslist</source>
		<translation>Video Conversion/Compression</translation>
	</message>
	<message>
		<source>singlevideoconvert</source>
		<translation>Video Conversion</translation>
	</message>
	<message>
		<source>singlevideocompress</source>
		<translation>Video Compression</translation>
	</message>
	<message>
		<source>multivideoconvert</source>
		<translation>Batch Video Conversion</translation>
	</message>
	<message>
		<source>multivideocompress</source>
		<translation>Batch Video Compression</translation>
	</message>
	<message>
		<source>singlevideoclip</source>
		<translation>Video Editing</translation>
	</message>
	<message>
		<source>multivideoclip</source>
		<translation>Batch Video Editing</translation>
	</message>
	<message>
		<source>WPSAI</source>
		<translation>WPS AI</translation>
	</message>
	<message>
		<source>aidoc2ppt</source>
		<translation>AI document to PPT</translation>
	</message>
	<message>
		<source>mindmapguide</source>
		<translation>AI document mind map</translation>
	</message>
	<message>
		<source>aiPolish</source>
		<translation>AI full text proofreading</translation>
	</message>
	<message>
		<source>aiReading</source>
		<translation>AI document Q&amp;A</translation>
	</message>
	<message>
		<source>aiTypeDoc</source>
		<translation>AI typesetting</translation>
	</message>
	<message>
		<source>articleSummary</source>
		<translation>AI full text summary</translation>
	</message>
	<message>
		<source>wpscompress</source>
		<translation>WPS decompression</translation>
	</message>
	<message>
		<source>open by wps</source>
		<translation>Decompress with WPS to open</translation>
	</message>
	<message>
		<source>extract to current folder</source>
		<translation>Decompress to current folder</translation>
	</message>
	<message>
		<source>extract to</source>
		<translation>Decompress to</translation>
	</message>
	<message>
		<source>extract to...</source>
		<translation>Extract to...</translation>
	</message>
	<message>
		<source>aiDaAys</source>
		<translation>AI data analysis</translation>
	</message>
	<message>
		<source>ofdprint</source>
		<translation>Print</translation>
	</message>
	<message>
		<source>ofdconvert</source>
		<translation>Convert to OFD format</translation>
	</message>
	<message>
		<source>ofd2pdf</source>
		<translation>Convert to PDF</translation>
	</message>
	<message>
		<source>ofd2photo</source>
		<translation>Convert to image</translation>
	</message>
	<message>
		<source>aiproductimage</source>
		<translation>AI product image</translation>
	</message>

	<!-- i18n -->
	<message>
		<source>Edit</source>
		<translation>Edit</translation>
	</message>
	<message>
		<source>Export to PDF</source>
		<translation>Export to PDF</translation>
	</message>
	<message>
		<source>photoeditrepair</source>
		<translation>Edit Picture</translation>
	</message>
</tr>
